﻿

<div class="help-wrap">
    <div class="container">
        <div class="help">
            <div class="row">
                <div class="col-lg-12">
                    <h1>این متن برای تست سایت می باشد</h1>
                    <div class="help-short-des">
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد.
                    </div>
                </div>
            </div>
        </div>
        <br />

        <div class="alert alert-red txt-center">
            <i class="fa fa-bell"></i>  بیت کوین هیچ گونه ارتباطی به ارز، اسکناس و حواله ندارد و صرفا یک پول الکترونیکی می باشد
        </div>

        <div class="alert alert-red txt-center">
            <i class="fa fa-bell"></i>  سایت دارای سیستم ضد پولشویی(AML) و احراز هویت(KYC) می باشد و به هیچ عنوان به افراد با هویت پنهان خدمات ارائه نمی دهد
        </div>

        <div class="alert alert-orange txt-center">
            <i class="fa fa-bell"></i> تمامی فعالیت های این سایت مطابق با قوانین جمهوری اسلامی ایران می باشد
        </div>
    </div>
</div>


<div class="chart-wrap">
    <img style="margin:0 auto;max-width:100%;display:block" src="~/Content/images/slideshow/chart.jpg" />
</div>


<div class="paralax">
    <div class="container">
        <div class="row title-box">
            <div class="col-lg-12">
                <div class="how-it-worked-wrap">
                    <h2>چجوری کار می کنه ؟</h2>
                    <h4 class="how-it-worked">
                        بدون نیاز به واسطه بیت کوین خود را به ریال و ریال خود را به بیت کوین چنج نمایید.
                        در xxxx کاربران خودشان با یکدیگر معامله می کنند. تا انجام معامله فقط 4 قدم فاصله دارید.
                        <br />
                        همین حالا <a href="/Account/SignUp" style="color:#173af9">ثبت نام</a> کنید و مزه انجام یک معامله شیرین را بچشید.
                    </h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3">
                <a href="javascript:;" class="box">
                    <i class="fa fa-apple"></i>
                    <h2>ثبت نام</h2>
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است
                    </p>
                </a>
            </div>
            <div class="col-md-3">
                <a href="javascript:;" class="box">
                    <i class="fa fa-apple"></i>
                    <h2>تایید هویت</h2>
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است

                    </p>
                </a>
            </div>
            <div class="col-md-3">
                <a href="javascript:;" class="box">
                    <i class="fa fa-apple"></i>
                    <h2>شارژ حساب</h2>
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است
                    </p>
                </a>
            </div>
            <div class="col-md-3">
                <a href="javascript:;" class="box">
                    <i class="fa fa-apple"></i>
                    <h2>انجام معامله</h2>
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است
                    </p>
                </a>
            </div>
        </div>
    </div>
</div>